Publishing details

Changelog

ruby-ffi-rzmq-core (1.0.6-1) unstable; urgency=medium

  * New upstream version 1.0.6
  * Remove version in the gem2deb build-dependency
  * Move debian/watch to gemwatch.debian.net
  * Bump Standards-Version to 4.2.0 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Use salsa.debian.org in Vcs-* fields
  * Refresh 0001-load-so-from-libzmq3-or-q1.patch
  * Drop 0002-correct-mem-alloc-for-libzmq-4.1.patch, not needed anymore
  * Use https for homepage and copyright format url
  * Add 0003-loadpath-in-tests.patch to fix autopkgtests
  * Set testsuite to autopkgtest-pkg-ruby

 -- Cédric Boutillier <email address hidden>  Sun, 19 Aug 2018 03:29:30 +0200

Available diffs

Builds

Built packages

Package files